/* ----------------------------------------------------------------
	Custom CSS

	Add all your Custom Styled CSS here for New Styles or
	Overwriting Default Theme Styles for Better Handling Updates
-----------------------------------------------------------------*/


.col_three_fifth p{
	text-align:justify;
	padding-right:10px;
}
.asset-color-bg {
	background: #0493dc !important;
	color: #fff;
}
.deskplus-color-bg {
	background: #00930e !important;
	color:#fff;
}
.asset-color-bg:hover {
	background: #1aa8f0 !important;
	color: #fff;
}
.deskplus-color-bg:hover {
	background: #00bb12 !important;
	color: #fff;
}
.img-in-text {
	width: 170px;
	height: auto;
}
.pt-11{
	padding-top:11rem!important;
}
.pt-7 {
	padding-top: 7rem !important;
}
.font-15{
	font-size:15px!important;
}
.pt-2{
	padding-top:2rem!important;
}
.line-custom {
	border-top: 2px solid #eee;
}

@media screen and (max-width: 600px) {
	.pt-11, .pt-7 {
		padding-top:0!important;
	}
}